html {
    scroll-behavior: smooth;
}

html {
    height: 100%;
}

/* bg gradient color */
.bg-gradient-dark-gray-transparent { 
    background: -webkit-linear-gradient(right, rgba(24, 25, 28, .5), rgba(255, 255, 255, 0.0));
    background: linear-gradient(to right, rgba(24, 25, 28, .5), rgba(255, 255, 255, 0.0));
}
.bg-gradient-very-light-gray-transparent {
    background: -webkit-linear-gradient(right, rgba(240, 244, 253, 1.0), rgba(255, 255, 255, 0.0));
    background: linear-gradient(to right, rgba(240, 244, 253, 1.0), rgba(255, 255, 255, 0.0));
}
.bg-gradient-flamingo-red-transparent {
    background: -webkit-linear-gradient(right, rgba(243, 69, 59, 1.0), rgba(255, 255, 255, 0.0));
    background: linear-gradient(to right, rgba(243, 69, 59, 1.0) 10%, rgba(255, 255, 255, 0.0) 95%);
}
.bg-gradient-base-color-transparent {
    background: -webkit-linear-gradient(right, rgba(15, 89, 201, 1.0), rgba(255, 255, 255, 0.0));
    background: linear-gradient(to right, rgba(15, 89, 201, 1.0) 10%, rgba(255, 255, 255, 0.0) 95%);
}
.bg-gradient-aztec-green {
    background-image: linear-gradient(to right bottom, #000000, #999999, #666666, #111111, #27322f);
}
.all-services a {
    font-size:22px;
}
.wa-icon {
    position: fixed;
    bottom: 25px;
    right: -430px;
    z-index: 999;
}

@media (max-width: 575px) {
	 /* Heading */
    	h2.text-dark-gray {
           font-size: 2.438rem;
    	line-height: 2.838rem;
    }
.services-box-content a.text-dark-gray {
	text-align: center;
}
	.services-box-icon {
		text-align: right;
	}	

	.services-box-icon .icon-double-large {
        font-size: 35px;
    }
}

